<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>welcome to gumstix</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body link="#006600" vlink="#999900">
<br>
<table width="650" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="27%"><div align="center"><img src="gumlogo.gif" width="178" height="231"></div></td>
        <td width="73%" valign="top"><div align="center">
          <table width="100%" border="0" cellspacing="0" cellpadding="10">
            <tr>
              <td><div align="center"><font size="5" face="Arial, Helvetica, sans-serif"><strong>welcome
                  to your gumstix&#8482;</strong></font></div></td>
              </tr>
            <tr>
              <td><font size="2" face="Arial, Helvetica, sans-serif">Thank you
                  very much for your order! We are very keen to make sure our
                  products meet your needs and in making
                  gumstix, the
                developers&#8217; platform of choice. Let us know how you are
                using your gumstix, send your feedback to <strong><a href="mailto:sales@gumstix.com">sales@gumstix.com</a></strong>.<br>
                <br>
                Regards,<br>
                Gordon</font></td>
              </tr>
            <tr>
              <td><div align="center"><font size="2" face="Arial, Helvetica, sans-serif">For
                    additional support visit the gumstix support wiki at:<br> 
                    <a href="http://www.gumstix.org/tikiwiki/tiki-index.php"><strong>http://www.gumstix.org/tikiwiki/tiki-index.php</strong></a></font></div></td>
            </tr>
          </table>
          <font size="4" face="Arial, Helvetica, sans-serif"></font></div></td>
      </tr>
      <tr>
        <td><table width="100" border="0" cellspacing="0" cellpadding="0">
          <!--DWLayoutTable-->
          <tr>
            <td width="100"><img src="ws.jpg" width="100" height="100"></td>
            <td width="100"><img src="brd.jpg" width="100" height="100"></td>
          </tr>
          <tr>
            <td><div align="center"><strong><font size="2" face="Arial, Helvetica, sans-serif">waysmalls</font></strong></div></td>
            <td><div align="center"><strong><font size="2" face="Arial, Helvetica, sans-serif">gumstix boards</font></strong></div></td>
          </tr>
          <tr>
            <td height="22" colspan="2"><div align="center"><font size="1" face="Arial, Helvetica, sans-serif">good things come in small
                packages</font></div></td>
            </tr>
        </table></td>
        <td valign="bottom"><table width="100%" border="0" cellspacing="0" cellpadding="10">
          <!--DWLayoutTable-->
          <tr>
            <td width="339" valign="top"><div align="center"><font size="2" face="Arial, Helvetica, sans-serif"><strong>Gumstix
                  contact information:</strong><br>
                  <br>
                  <a href="mailto:sales@gumstix.com"><strong>sales@gumstix.com</strong></a><br>
                  <a href="mailto:support@gumstix.com"><strong>support@gumstix.com</strong></a></font></div></td>
            </tr>
          <tr>
            <td><div align="center"><font size="1" face="Arial, Helvetica, sans-serif"><strong><a href="warranty.html">click
                here</a></strong> for gumstix warrany information</font></div></td>
          </tr>
        </table></td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
</html>

